<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.PLAN.METADTA.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.PLAN.METADTA.DESC" | translate }}
      <a
        href="https://terminology.nfdi4ing.de/"
        target="_blank"
      >
        {{
          "PROJECTDETAILS.PLAN.METADTA.ONTOLOGY3" | translate
        }}
      </a>
    </p>
    <br />
    <p>
      {{ "PROJECTDETAILS.PLAN.METADTA.ONTOLOGY4" | translate }}
    </p>
    <div class="search-container">
      <input
        nbInput
        type="text"
        [(ngModel)]="searchQuery"
        placeholder="Enter your search query"
        (keyup.enter)="searchterminology()"
      />
      <button
        nbButton
        status="danger"
        (click)="searchterminology()"
      >
        Search
      </button>
    </div>
    <br />
    <button
      nbButton
      status="danger"
      class="position-info"
      [nbPopover]="'BUTTONS.DEPEND' | translate"
      nbPopoverPlacement="bottom"
    >
      <nb-icon icon="info-outline"></nb-icon>
    </button>
  </div>